{jsonConfig, ...}: {
  ${jsonConfig.domains.baserow} = {
    extraConfig = ''
      reverse_proxy localhost:3000
      header {
        Strict-Transport-Security "max-age=31536000; includeSubDomains"
        X-Content-Type-Options "nosniff"
        X-Frame-Options "DENY"
        Referrer-Policy "strict-origin-when-cross-origin"
      }
    '';
  };
}
